<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="busy.xml" source="busy.png">
    <img regx="16" regy="16" name="busy" w="0" h="0" />
    <framelist>
        <frame regx="16" regy="16" x="0" y="0" w="32" h="32" name="loadAnim00.png" />
        <frame regx="16" regy="16" x="0" y="33" w="32" h="32" name="loadAnim01.png" />
        <frame regx="16" regy="16" x="33" y="0" w="32" h="32" name="loadAnim02.png" />
        <frame regx="16" regy="16" x="66" y="0" w="32" h="32" name="loadAnim03.png" />
        <frame regx="16" regy="16" x="33" y="33" w="32" h="32" name="loadAnim04.png" />
        <frame regx="16" regy="16" x="66" y="33" w="32" h="32" name="loadAnim05.png" />
    </framelist>
    <timeline name="main" frametime="60">
        <keyframe frame="1" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe frame="5" />
        <keyframe frame="6" />
		<keyframe jumpto="0" />
    </timeline>
</sequence>
